<?php

namespace App\Filament\Resources\SuratUtamaResource\Pages;

use App\Filament\Resources\SuratUtamaResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSuratUtamas extends ListRecords
{
    protected static string $resource = SuratUtamaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make()->label('Buat surat'),
        ];
    }
}
